library verilog;
use verilog.vl_types.all;
entity bmz12 is
    port(
        i               : in     vl_logic;
        t               : in     vl_logic;
        o               : out    vl_logic;
        b               : inout  vl_logic
    );
end bmz12;
